Information

Description
NuClear project messaging API
Version
2.2.0
Project Url
View on NuGet: http://www.nuget.org/packages/2GIS.NuClear.Messaging.API

Dependencies

Here are the packages that version 2.2.0 of 2GIS.NuClear.Messaging.API depends on.

2GIS.NuClear.Metamodeling.Basics : (2.1.0) 2GIS.NuClear.Tracing.API : (2.2.0) 2GIS.NuClear.Utils.Locking : (1.2.0)

Authors

 

Installing with NuGet

PM> Install-Package 2GIS.NuClear.Messaging.API -Version 2.2.0